.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.761000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.761000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.761000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.219551,0.000000,0.000000,0.223014,0,0);-ms-transform:matrix(0.219551,0.000000,0.000000,0.223014,0,0);-webkit-transform:matrix(0.219551,0.000000,0.000000,0.223014,0,0);}
.m0{transform:matrix(0.223014,0.000000,0.000000,0.223014,0,0);-ms-transform:matrix(0.223014,0.000000,0.000000,0.223014,0,0);-webkit-transform:matrix(0.223014,0.000000,0.000000,0.223014,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-1.728000px;}
.lsa{letter-spacing:-0.465819px;}
.lsf{letter-spacing:-0.296430px;}
.ls6{letter-spacing:-0.189000px;}
.lsd{letter-spacing:-0.148215px;}
.lse{letter-spacing:-0.127042px;}
.lsb{letter-spacing:-0.042347px;}
.ls7{letter-spacing:-0.042000px;}
.ls5{letter-spacing:-0.041600px;}
.ls2{letter-spacing:-0.031200px;}
.ls8{letter-spacing:-0.021174px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.020800px;}
.ls4{letter-spacing:0.023200px;}
.lsc{letter-spacing:0.042347px;}
.ls9{letter-spacing:0.084694px;}
.ls3{letter-spacing:0.092800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.184000px;}
._0{margin-left:-1.176000px;}
._3{width:1.024000px;}
._5{width:38.568000px;}
._6{width:76.188000px;}
._2{width:131.068000px;}
._7{width:3673.824400px;}
._4{width:3687.168400px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(20,118,198);}
.fs1{font-size:10.400000px;}
.fs8{font-size:20.000000px;}
.fs4{font-size:21.000000px;}
.fs6{font-size:21.173600px;}
.fs2{font-size:23.200000px;}
.fs7{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.y22{bottom:-13.636497px;}
.y21{bottom:4.249639px;}
.y69{bottom:21.405320px;}
.y31{bottom:21.448674px;}
.y30{bottom:27.247035px;}
.y2f{bottom:33.045396px;}
.y20{bottom:33.271094px;}
.y23{bottom:33.452084px;}
.y2e{bottom:38.843757px;}
.y63{bottom:38.848664px;}
.y70{bottom:42.123221px;}
.y2d{bottom:44.642119px;}
.y62{bottom:45.539081px;}
.yb{bottom:47.821316px;}
.y1a{bottom:49.845033px;}
.y6f{bottom:50.153506px;}
.y64{bottom:50.176432px;}
.y2c{bottom:50.440480px;}
.y11{bottom:52.775257px;}
.ya{bottom:53.746884px;}
.y14{bottom:54.054643px;}
.y5c{bottom:55.578274px;}
.y1f{bottom:55.960338px;}
.y2b{bottom:56.238841px;}
.y19{bottom:57.875317px;}
.y61{bottom:61.439079px;}
.y5b{bottom:62.268691px;}
.y60{bottom:62.286532px;}
.y0{bottom:62.889919px;}
.y1c{bottom:63.455839px;}
.y2a{bottom:65.605960px;}
.y18{bottom:65.905602px;}
.y5e{bottom:68.129496px;}
.y5a{bottom:68.959108px;}
.y5f{bottom:68.976949px;}
.y5d{bottom:68.980517px;}
.ye{bottom:70.996830px;}
.y29{bottom:72.743297px;}
.y71{bottom:75.121606px;}
.y1e{bottom:78.597640px;}
.y56{bottom:78.998301px;}
.y12{bottom:79.738172px;}
.y8{bottom:83.550907px;}
.y58{bottom:84.859107px;}
.y55{bottom:85.688718px;}
.y59{bottom:85.706559px;}
.y57{bottom:85.710128px;}
.y10{bottom:85.754284px;}
.y4{bottom:88.042496px;}
.y7{bottom:91.581191px;}
.y51{bottom:95.728358px;}
.y3{bottom:96.072781px;}
.y53{bottom:101.588717px;}
.y50{bottom:102.418775px;}
.y54{bottom:102.436170px;}
.y52{bottom:102.440184px;}
.y2{bottom:109.454506px;}
.y4e{bottom:111.815688px;}
.y4c{bottom:112.638074px;}
.y4d{bottom:112.659484px;}
.y4f{bottom:112.663141px;}
.y6{bottom:116.060178px;}
.y1{bottom:117.484791px;}
.y4b{bottom:122.679052px;}
.y13{bottom:128.467065px;}
.y68{bottom:129.259122px;}
.y4a{bottom:129.369469px;}
.yd{bottom:135.364974px;}
.y49{bottom:136.059886px;}
.yc{bottom:136.212427px;}
.y66{bottom:136.441953px;}
.y67{bottom:137.289406px;}
.y65{bottom:137.291904px;}
.yf{bottom:139.171732px;}
.y1d{bottom:141.239785px;}
.y5{bottom:143.148338px;}
.y48{bottom:146.100863px;}
.y9{bottom:146.916559px;}
.y47{bottom:152.791280px;}
.y17{bottom:154.668254px;}
.y6c{bottom:159.990882px;}
.y6b{bottom:160.836551px;}
.y6d{bottom:160.838335px;}
.y45{bottom:161.984805px;}
.y16{bottom:162.698539px;}
.y44{bottom:162.828779px;}
.y46{bottom:162.832258px;}
.y6a{bottom:168.866835px;}
.y6e{bottom:168.878075px;}
.y43{bottom:169.519196px;}
.y15{bottom:170.728823px;}
.y42{bottom:179.560173px;}
.y41{bottom:186.250590px;}
.y40{bottom:196.291568px;}
.y3f{bottom:202.981985px;}
.y3e{bottom:209.672402px;}
.y3d{bottom:216.362818px;}
.y1b{bottom:223.032986px;}
.y3c{bottom:226.403796px;}
.y28{bottom:227.129572px;}
.y3b{bottom:233.094213px;}
.y27{bottom:237.832455px;}
.y37{bottom:243.133050px;}
.y26{bottom:248.535338px;}
.y39{bottom:248.994122px;}
.y36{bottom:249.823466px;}
.y3a{bottom:249.841664px;}
.y38{bottom:249.844876px;}
.y25{bottom:256.565623px;}
.y35{bottom:260.094594px;}
.y24{bottom:264.595907px;}
.y34{bottom:266.785011px;}
.y32{bottom:276.269346px;}
.y33{bottom:276.606543px;}
.h4{height:7.800000px;}
.he{height:15.000000px;}
.h8{height:15.750000px;}
.hb{height:15.880200px;}
.h5{height:17.400000px;}
.hc{height:17.683594px;}
.hf{height:18.000000px;}
.h2{height:21.000000px;}
.h6{height:21.312000px;}
.h9{height:30.000000px;}
.h3{height:74.899663px;}
.h7{height:99.587301px;}
.ha{height:147.623602px;}
.h1{height:180.195228px;}
.hd{height:248.883508px;}
.h0{height:293.615099px;}
.w3{width:95.571267px;}
.w2{width:105.122506px;}
.w4{width:138.227581px;}
.w5{width:744.420384px;}
.w1{width:875.552554px;}
.w0{width:956.000000px;}
.x1b{left:0.000673px;}
.x1d{left:1.660252px;}
.x19{left:9.358466px;}
.x1c{left:11.552643px;}
.x10{left:13.423206px;}
.x1a{left:20.738435px;}
.x26{left:26.820989px;}
.x4{left:29.932033px;}
.x25{left:31.192062px;}
.x24{left:33.229070px;}
.x0{left:34.790168px;}
.x21{left:37.381589px;}
.x22{left:42.283435px;}
.x1{left:43.988153px;}
.x2{left:46.042557px;}
.x20{left:47.797230px;}
.xf{left:51.606932px;}
.x3{left:54.484971px;}
.x23{left:57.157569px;}
.x28{left:66.040213px;}
.x27{left:69.755624px;}
.xa{left:84.109423px;}
.x1e{left:103.075856px;}
.x1f{left:186.439617px;}
.x11{left:188.878943px;}
.xe{left:191.718891px;}
.x41{left:193.171425px;}
.x12{left:203.440769px;}
.x40{left:222.170368px;}
.x42{left:251.750039px;}
.x13{left:355.396817px;}
.x16{left:360.601337px;}
.x14{left:362.459221px;}
.x37{left:375.013120px;}
.x15{left:379.050563px;}
.x3c{left:382.613968px;}
.x3d{left:384.406108px;}
.x3e{left:404.560855px;}
.x3f{left:411.782848px;}
.x5{left:508.045815px;}
.x7{left:519.004807px;}
.x6{left:520.640747px;}
.x8{left:526.135899px;}
.x43{left:533.004370px;}
.x38{left:535.231655px;}
.x3b{left:544.985390px;}
.x39{left:573.781034px;}
.x3a{left:581.003027px;}
.x29{left:651.328050px;}
.x9{left:664.859820px;}
.xd{left:687.761027px;}
.x2a{left:699.536518px;}
.x2d{left:725.475710px;}
.x2e{left:732.697703px;}
.x35{left:744.598973px;}
.x36{left:750.022582px;}
.x31{left:751.043183px;}
.x2f{left:753.762168px;}
.x32{left:756.466881px;}
.x2b{left:758.520482px;}
.x30{left:759.585507px;}
.xb{left:763.955866px;}
.x2c{left:765.742564px;}
.xc{left:768.073594px;}
.x33{left:774.539570px;}
.x34{left:780.362909px;}
.x18{left:807.612798px;}
.x17{left:856.009668px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-2.582799pt;}
.lsa{letter-spacing:-0.696248pt;}
.lsf{letter-spacing:-0.443067pt;}
.ls6{letter-spacing:-0.282494pt;}
.lsd{letter-spacing:-0.221534pt;}
.lse{letter-spacing:-0.189886pt;}
.lsb{letter-spacing:-0.063295pt;}
.ls7{letter-spacing:-0.062776pt;}
.ls5{letter-spacing:-0.062178pt;}
.ls2{letter-spacing:-0.046634pt;}
.ls8{letter-spacing:-0.031648pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.031089pt;}
.ls4{letter-spacing:0.034676pt;}
.lsc{letter-spacing:0.063295pt;}
.ls9{letter-spacing:0.126591pt;}
.ls3{letter-spacing:0.138706pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.264371pt;}
._0{margin-left:-1.757738pt;}
._3{width:1.530547pt;}
._5{width:57.646632pt;}
._6{width:113.876312pt;}
._2{width:195.904086pt;}
._7{width:5491.174126pt;}
._4{width:5511.119071pt;}
.fs1{font-size:15.544622pt;}
.fs8{font-size:29.893503pt;}
.fs4{font-size:31.388179pt;}
.fs6{font-size:31.647654pt;}
.fs2{font-size:34.676464pt;}
.fs7{font-size:35.872204pt;}
.fs0{font-size:41.850905pt;}
.fs3{font-size:47.829606pt;}
.fs5{font-size:59.787007pt;}
.y22{bottom:-20.382133pt;}
.y21{bottom:6.351830pt;}
.y69{bottom:31.994000pt;}
.y31{bottom:32.058800pt;}
.y30{bottom:40.725467pt;}
.y2f{bottom:49.392133pt;}
.y20{bottom:49.729479pt;}
.y23{bottom:50.000000pt;}
.y2e{bottom:58.058800pt;}
.y63{bottom:58.066133pt;}
.y70{bottom:62.960533pt;}
.y2d{bottom:66.725467pt;}
.y62{bottom:68.066133pt;}
.yb{bottom:71.477333pt;}
.y1a{bottom:74.502133pt;}
.y6f{bottom:74.963200pt;}
.y64{bottom:74.997467pt;}
.y2c{bottom:75.392133pt;}
.y11{bottom:78.881867pt;}
.ya{bottom:80.334133pt;}
.y14{bottom:80.794133pt;}
.y5c{bottom:83.071467pt;}
.y1f{bottom:83.642528pt;}
.y2b{bottom:84.058800pt;}
.y19{bottom:86.504800pt;}
.y61{bottom:91.831467pt;}
.y5b{bottom:93.071467pt;}
.y60{bottom:93.098133pt;}
.y0{bottom:94.000000pt;}
.y1c{bottom:94.845867pt;}
.y2a{bottom:98.059600pt;}
.y18{bottom:98.507467pt;}
.y5e{bottom:101.831467pt;}
.y5a{bottom:103.071467pt;}
.y5f{bottom:103.098133pt;}
.y5d{bottom:103.103467pt;}
.ye{bottom:106.117200pt;}
.y29{bottom:108.727600pt;}
.y71{bottom:112.282400pt;}
.y1e{bottom:117.477941pt;}
.y56{bottom:118.076800pt;}
.y12{bottom:119.182667pt;}
.y8{bottom:124.881467pt;}
.y58{bottom:126.836800pt;}
.y55{bottom:128.076800pt;}
.y59{bottom:128.103467pt;}
.y57{bottom:128.108800pt;}
.y10{bottom:128.174800pt;}
.y4{bottom:131.594933pt;}
.y7{bottom:136.884133pt;}
.y51{bottom:143.082800pt;}
.y3{bottom:143.597600pt;}
.y53{bottom:151.842133pt;}
.y50{bottom:153.082800pt;}
.y54{bottom:153.108800pt;}
.y52{bottom:153.114800pt;}
.y2{bottom:163.598933pt;}
.y4e{bottom:167.128133pt;}
.y4c{bottom:168.357333pt;}
.y4d{bottom:168.389333pt;}
.y4f{bottom:168.394800pt;}
.y6{bottom:173.472267pt;}
.y1{bottom:175.601600pt;}
.y4b{bottom:183.365333pt;}
.y13{bottom:192.016533pt;}
.y68{bottom:193.200400pt;}
.y4a{bottom:193.365333pt;}
.yd{bottom:202.326667pt;}
.y49{bottom:203.365333pt;}
.yc{bottom:203.593333pt;}
.y66{bottom:203.936400pt;}
.y67{bottom:205.203067pt;}
.y65{bottom:205.206800pt;}
.yf{bottom:208.016533pt;}
.y1d{bottom:211.107600pt;}
.y5{bottom:213.960267pt;}
.y48{bottom:218.373333pt;}
.y9{bottom:219.592533pt;}
.y47{bottom:228.373333pt;}
.y17{bottom:231.178800pt;}
.y6c{bottom:239.134400pt;}
.y6b{bottom:240.398400pt;}
.y6d{bottom:240.401067pt;}
.y45{bottom:242.114667pt;}
.y16{bottom:243.181467pt;}
.y44{bottom:243.376133pt;}
.y46{bottom:243.381333pt;}
.y6a{bottom:252.401067pt;}
.y6e{bottom:252.417867pt;}
.y43{bottom:253.376133pt;}
.y15{bottom:255.184133pt;}
.y42{bottom:268.384133pt;}
.y41{bottom:278.384133pt;}
.y40{bottom:293.392133pt;}
.y3f{bottom:303.392133pt;}
.y3e{bottom:313.392133pt;}
.y3d{bottom:323.392133pt;}
.y1b{bottom:333.361867pt;}
.y3c{bottom:338.400133pt;}
.y28{bottom:339.484933pt;}
.y3b{bottom:348.400133pt;}
.y27{bottom:355.482267pt;}
.y37{bottom:363.404933pt;}
.y26{bottom:371.479600pt;}
.y39{bottom:372.165333pt;}
.y36{bottom:373.404933pt;}
.y3a{bottom:373.432133pt;}
.y38{bottom:373.436933pt;}
.y25{bottom:383.482267pt;}
.y35{bottom:388.756933pt;}
.y24{bottom:395.484933pt;}
.y34{bottom:398.756933pt;}
.y32{bottom:412.932933pt;}
.y33{bottom:413.436933pt;}
.h4{height:11.658466pt;}
.he{height:22.420128pt;}
.h8{height:23.541134pt;}
.hb{height:23.735741pt;}
.h5{height:26.007348pt;}
.hc{height:26.431229pt;}
.hf{height:26.904153pt;}
.h2{height:31.388179pt;}
.h6{height:31.854517pt;}
.h9{height:44.840255pt;}
.h3{height:111.950667pt;}
.h7{height:148.850667pt;}
.ha{height:220.649333pt;}
.h1{height:269.333333pt;}
.hd{height:372.000000pt;}
.h0{height:438.859200pt;}
.w3{width:142.848000pt;}
.w2{width:157.124000pt;}
.w4{width:206.605333pt;}
.w5{width:1112.666667pt;}
.w1{width:1308.666667pt;}
.w0{width:1428.909467pt;}
.x1b{left:0.001006pt;}
.x1d{left:2.481537pt;}
.x19{left:13.987867pt;}
.x1c{left:17.267449pt;}
.x10{left:20.063333pt;}
.x1a{left:30.997223pt;}
.x26{left:40.088667pt;}
.x4{left:44.738667pt;}
.x25{left:46.622000pt;}
.x24{left:49.666667pt;}
.x0{left:52.000000pt;}
.x21{left:55.873333pt;}
.x22{left:63.200000pt;}
.x1{left:65.748000pt;}
.x2{left:68.818667pt;}
.x20{left:71.441333pt;}
.xf{left:77.135600pt;}
.x3{left:81.437333pt;}
.x23{left:85.432000pt;}
.x28{left:98.708667pt;}
.x27{left:104.262000pt;}
.xa{left:125.716267pt;}
.x1e{left:154.064923pt;}
.x1f{left:278.666667pt;}
.x11{left:282.312667pt;}
.xe{left:286.557467pt;}
.x41{left:288.728533pt;}
.x12{left:304.077867pt;}
.x40{left:332.072533pt;}
.x42{left:376.284533pt;}
.x13{left:531.202800pt;}
.x16{left:538.981867pt;}
.x14{left:541.758800pt;}
.x37{left:560.522800pt;}
.x15{left:566.557467pt;}
.x3c{left:571.883600pt;}
.x3d{left:574.562267pt;}
.x3e{left:604.687067pt;}
.x3f{left:615.481600pt;}
.x5{left:759.363467pt;}
.x7{left:775.743600pt;}
.x6{left:778.188800pt;}
.x8{left:786.402267pt;}
.x43{left:796.668400pt;}
.x38{left:799.997467pt;}
.x3b{left:814.576133pt;}
.x39{left:857.616267pt;}
.x3a{left:868.410800pt;}
.x29{left:973.523867pt;}
.x9{left:993.749467pt;}
.xd{left:1027.979333pt;}
.x2a{left:1045.579867pt;}
.x2d{left:1084.350533pt;}
.x2e{left:1095.145067pt;}
.x35{left:1112.933600pt;}
.x36{left:1121.040133pt;}
.x31{left:1122.565600pt;}
.x2f{left:1126.629600pt;}
.x32{left:1130.672267pt;}
.x2b{left:1133.741733pt;}
.x30{left:1135.333600pt;}
.xb{left:1141.865867pt;}
.x2c{left:1144.536400pt;}
.xc{left:1148.020533pt;}
.x33{left:1157.685067pt;}
.x34{left:1166.389067pt;}
.x18{left:1207.118800pt;}
.x17{left:1279.456400pt;}
}
